/********* СТР. ПРОВЕРКИ БАЛАНСА корректировка для мобильно версии ******************/

 
 .b-notice-switcher {
	display: block;
}

.line_blank,
.b-toptape-wrapper {
	display: none !important;
	max-width: 705px !important;
	min-width: 705px !important;
}

.b-toptape-mobile {
	display: block !important;
	width: 705px;
}

    .b-notice-switcher {
		width: 705px;
        height: 57px;
background-image: url(data:image/png;base64,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);

        font-size: 1em;
        color: #151515;
        text-transform: uppercase;
        line-height: 57px;
        text-indent: 16px;
        position: relative;
        z-index: 10;
    }
    .b-notice-switcher a {
		color: #151515;
		text-decoration: none;
	}
    .b-notice-switcher .close {
        width: 27px;
        height: 29px;
        background-image: url(../img_mobile/close_notice.png);
        display: block;
        float: right;
        margin-right: 17px;
        margin-top: 15px;
    }
    .b-toptape-mobile {
        background-image: url(../img_mobile/toptape_mobile_bg.jpg);
        height: 81px;
        position: relative;
        z-index: 11;
        margin-bottom: 0px;
        zoom: 1;
	    -moz-transform: scale(1);
    	-moz-transform-origin: top left;
        width: 705px;
        display: block;
    }
    .b-toptape-mobile__navigation {
        text-transform: uppercase;
        float: left;
        display: inline-block;
        height: 81px;
        /* font-size: 1em; sachkova */
        font-size: 1.2em;

        color: #fff;
        line-height: 84px;
        padding-left: 43px;
        padding-right: 21px;
        position: relative;
        white-space: nowrap;
        width: auto;
    }
    .b-toptape-mobile__navigation i {

        
background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAACZJREFUeNpi/A8EDBQAJgYKAcUGsAAx49D3wmgsjMbCwMcCQIABAAWPBicnNVvOAAAAAElFTkSuQmCC);
        
        position: absolute;
        left: 16px;
        top: 34.2px;
        width: 16px;
        height: 16px;
        display: block;
        zoom: 1;
    	-moz-transform: scale(1);
	    -moz-transform-origin: top left;
    }
    .b-toptape-mobile__accessories {
        text-transform: uppercase;
        cursor: pointer;
        float: left;
        display: none;
        height: 81px;
        /* font-size: 1em; sachkova */
        font-size: 1.2em;
        color: #fff;
        line-height: 84px;
        background-position: 0 0;
        background-repeat: no-repeat;
		padding-left: 15px;
		padding-right: 50px;
        position: relative;
        background-position: 152px 37px;
    }
    .b-toptape-mobile__accessories i {
        background-image: url(../img_mobile/accessories_arrow.png);
        position: absolute;
        right: 15px;
        top: 37px;
        display: block;
        width: 17px;
        height: 11px;
    }
    .b-toptape-mobile .separator {
        width: 2px;
        display: none;
        float: left;
        height: 81px;
        background-image: url(../img_mobile/toptape_mobile_separator.jpg);
    }
    .b-toptape-mobile__accessories.selected,
    .b-toptape-mobile__navigation.selected {
        background-image: url(../img_mobile/toptape_mobile_bg.jpg);
        background-position: 0 -81px;
        background-repeat: repeat-x;
    }
    .b-toptape-mobile .selected .b-toptape-mobile__popover {
        display: block;
    }
    
    
        
    .b-toptape-mobile__profile {
        width: 120px;
        height: 81px;
        float: right;
        position: relative;
    }
    .b-toptape-mobile__profile .avatar {
        float: right;
        cursor: pointer;
        height: 81px;
        width: 81px;
    }
    .b-toptape-mobile__profile .avatar img {
        width: 100%;
        height: 100%;
    }
    .b-toptape-mobile__profile .login {
        float: right;
        background-image: url(../img_mobile/user_icon.png);
        background-repeat: no-repeat;
        background-position: right 24px;
       	font-size: 1em;
        line-height: 84px;
        display: block;
        color: #fff;
        text-transform: uppercase;
        height: 81px;
        margin-right: 17px;
        padding-right: 44px;
    }
    .b-toptape-mobile__search.selected {
        background-position: -29px 25px;
    }

    .b-toptape-mobile__search {
        width: 29px;
        display: block;
        background-image: url(../img_mobile/search_icon.png);
        background-repeat: no-repeat;
        float: right;
        height: 81px;
        background-position: 0 25px;
        margin-right: 35px;
        position: relative;
        cursor: pointer;
    }
    .b-toptape-mobile__search span,
    .b-toptape-mobile__basket span {
		display: none;
	}

	.b-toptape-mobile__cards a,
	.b-toptape-mobile__search a,
    .b-toptape-mobile__basket a {
		display: block;
		width: 100%;
		height: 100%;
	}
    .b-toptape-mobile__basket.selected {
        opacity: 1;
    }
    .b-toptape-mobile__basket {
        width: 40px;
        background-image: url(../img_mobile/basket_icon.png);
        display: block;
        float: right;
        height: 81px;
        background-repeat: no-repeat;
        margin-right: 50px;
        background-position: 0px 23px;
        position: relative;
        cursor: pointer;
        opacity: 0.5;
    }  
    .b-toptape-mobile__cards.selected {
        background-position: -32px 27px;
    }
    .b-toptape-mobile__cards {
        width: 32px;
        background-image: url(../img_mobile/card_icon.png);
        display: block;
        float: right;
        height: 81px;
        background-repeat: no-repeat;
        margin-right: 50px;
        background-position: 0 27px;
        position: relative;
        cursor: pointer;
    }
    .b-toptape-mobile__cards span {
		display: none;
	}
    .b-toptape-mobile__popover {
        position: absolute;
        width: 611px;
        top: 91px;
        display: none;
        background-color: #fff;
        cursor: default;
        left:  10px;

		-webkit-box-shadow: 0 0 5px 0 #000;
		-moz-box-shadow: 0 0 5px 0 #000;
		box-shadow: 0 0 5px 0 #000;
		behavior: url(/user/top_tape/css/PIE.htc?z=1);
		
		-pie-poll: true;
		-pie-track-active: false;
		z-index: 102;
    }
    .b-toptape-mobile__popover .close {
        height: 62px;
        background-color: #fff;
        position: absolute;
        right: 0;
        background-image: url(../img_mobile/close_bg.png);
        background-repeat: no-repeat;
        background-position: 16px 14px;
        color: #000;
        font-size: 1em;
        bottom: -72px;
        line-height: 64px;
        padding-right: 17px;
        padding-left: 67px;
        cursor: pointer;

		-webkit-box-shadow: 0 0 5px 0 #000;
		-moz-box-shadow: 0 0 5px 0 #000;
		box-shadow: 0 0 5px 0 #000;
		behavior: url(/user/top_tape/css/PIE.htc?z=1);
		
		-pie-poll: true;
		-pie-track-active: false;
    }
    .b-toptape-mobile__accessories .list li {
        border-top: 1px solid #e5e5e5;
    }
    .b-toptape-mobile__accessories .list li:first-child {
        border-top: none;
    }
    .b-toptape-mobile__accessories .list a {
        display: block;
        height: 95px;
        background-color: #fff;
        font-size: 1em;
        color: #960051;
        padding-left: 48px;
        line-height: 100px;
        text-transform: uppercase;
    }
    .b-toptape-mobile__navigation .list .current,
    .b-toptape-mobile__accessories .list .current {
        color: #000;
    }
    .b-toptape-mobile__search .b-toptape-mobile__popover {
        right: -146px;
    }
    .b-toptape-mobile__cards .b-toptape-mobile__popover {
        right: -225px;
    }
    .b-toptape-mobile__form {
        height: 82px;
    }
    .b-toptape-mobile__form input[type="text"] {
		padding: 0;
		margin: 0;
		border: none;
		outline: none;
		background-color: transparent;
		-moz-border-radius: 0;
		-webkit-border-radius: 0;
		-khtml-border-radius: 0;
		border-radius: 0;

        height: 82px;
        width: 409px;
        font-size: 1em;
        color: #111;
        display: block;
        float: left;
        padding-left: 27px;
        
    }
    .b-toptape-mobile__form input[type="text"]:focus {
           sfont-size: 32px;
     }

    .b-toptape-mobile__form input[type="submit"] {
		padding: 0;
		margin: 0;
		border: none;
		outline: none;
		background-color: transparent;
		-moz-border-radius: 0;
		-webkit-border-radius: 0;
		-khtml-border-radius: 0;
		border-radius: 0;

        height: 82px;
        width: 175px;
        display: block;
        float: left;
        color: #fff;
        text-align: center;
        font-size: 1em;
        text-transform: uppercase;
        background-image: url(../img_mobile/top_tape_submit_bg.jpg);
        cursor: pointer;


    }
    .b-toptape-mobile__cards__card-result {
        font-size: 1em;
        color: #454545;
        line-height: 21px;
        border-top: 1px solid #ededed;
        display: none;
        padding-top: 19px;
        padding-left: 29px;
        padding-bottom: 17px;
        padding-right: 20px;
    }
    .b-toptape-mobile__cards__card-text {
        font-size: 1em;
        color: #454545;
        line-height: 21px;
        border-top: 1px solid #ededed;
        padding-top: 19px;
        padding-left: 28px;
        padding-bottom: 21px;
        padding-right: 18px;
    }
    .b-toptape-mobile__popover .user-settings {
        height: 82px;
        background-image: url(../img_mobile/top_tape_submit_bg.jpg);
    }
    .b-toptape-mobile__popover .user-settings .separator {
        background-image: url(../img_mobile/toptape_mobile_separator_red.jpg);
        display: block;
        height: 82px;
        float: right;
    }
    .b-toptape-mobile__profile .avatar .b-toptape-mobile__popover {
    	left: auto;
        right: 9px;
    }



    .b-toptape-mobile__popover .b-toptape__basket {
        float: left;
        width: 260px;
        overflow: hidden;
        display: block;
        height: 82px;
        font-size: 18px;
        color: #fff;
        text-align: left;
        line-height: 84px;
        margin:  0;
        
    }

    .b-toptape-mobile__popover .b-toptape__basket a.cart { 
        height: 82px;
        margin: 0;
    }
    .b-toptape-mobile__popover .b-toptape__basket a.cart span { 
        height: 82px;
    }
    .b-toptape-mobile__popover .b-toptape__basket a.cart span.cart_span_show,
    .b-toptape-mobile__popover .b-toptape__basket a.cart span.cart_span_black { 
        background-image: url(../img_mobile/basket_icon.png);
        background-repeat: no-repeat;
        background-position: 20px 23px !important; 
        padding: 0 0 0 73px;
        color: white;
	}


    .b-toptape-mobile__popover .b-toptape__basket .b-toptape__basket-icon { 
    	display: block;
        width: 40px;
        height: 82px;
        background-image: url(../img_mobile/basket_icon.png);
        background-repeat: no-repeat;
        background-position: 0 23px !important; 
        cursor: pointer;
        margin: 0 13px 0 20px;
        position: relative;
    }

    .b-toptape-mobile__popover .quit {
        float: right;
        width: 100px;
        display: block;
        height: 82px;
        font-size: 19px;
        color: #fff;
        text-transform: uppercase;
        text-align: center;
        line-height: 84px;
        text-decoration: none;
    }
    .b-toptape-mobile__popover .b-toptape__info  {
        width: 29px;
        height: 82px;
        background-image: url(../img_mobile/info_icon.png);
        background-repeat: no-repeat;
        background-position: 0 26px !important; 
        cursor: pointer;
        float: right;
        margin: 0 28px;
        position: relative;
    }
    .b-toptape-mobile__popover .info.new {
        background-position: -29px 26px;
    }
    .b-toptape-mobile__popover .b-toptape__messages {
        width: 35px;
        height: 82px;
        background-image: url(../img_mobile/message_icon.png); 
        cursor: pointer;
        background-repeat: no-repeat; 
        float: right;
        background-position: 0 30px !important;
        margin-right: 24px;
        margin-left: 26px;
        position: relative;
        margin-top: 0;
    }
	
    .b-toptape-mobile__popover .b-toptape__info a,
    .b-toptape-mobile__popover .b-toptape__messages a {
		width: 100%;
		height: 100%;
		display: block;
	}

	.b-toptape-mobile__popover .b-toptape__messages.new {
        background-position: -35px 30px !important;
    }
    
    .b-toptape-mobile__popover .b-toptape__info.new {
        background-position: -29px 27px !important;
    }
    .b-toptape-mobile__popover .b-toptape__messages.new span.counter,
    .b-toptape-mobile__popover .b-toptape__info.new span.counter {
        display: block;
        z-index: 10;
        
    }
    .b-toptape-mobile__popover .b-toptape__info .counter,
    .b-toptape-mobile__popover .b-toptape__messages .counter {
        width: 41px;
        height: 29px;
        font-size: 14px;
        font-weight: bold;
        text-align: center;
        font-style: normal;
        position: absolute;
        display: none;
        background-color: #e0af52;
        color: #fff;
        font-family: Arial;
        top: 69px;
        left: -2px;
        line-height: 30px;
    }
    .b-toptape-mobile__popover .b-toptape__info .counter {
        width: 41px;
        height: 29px;
        font-size: 14px;
        font-weight: bold;
        text-align: center;
        font-style: normal;
        position: absolute;
        display: none;
        background-color: #e0af52;
        color: #fff;
        font-family: Arial;
        top: 69px;
        left: -6px;
        line-height: 30px;
    }
    .b-toptape-mobile__popover .b-toptape__wishlist {
        width: 36px;
        height: 82px;
        background-image: url(../img_mobile/wishlist_icon.png);
        background-repeat: no-repeat;
        background-position: 0 23px !important; 
        cursor: pointer;
        float: right;
        margin: 0 17px;
        position: relative;
    }
    .b-toptape-mobile__popover .b-toptape__wishlist a {
		width: 100%;
		height: 100%;
	}

    .b-toptape-mobile__popover .list {
		list-style: none;
		padding: 0;
		margin: 0;
    } 
    .b-toptape-mobile__popover .list li {
        border-top: 2px solid #d5d5d5;
        font-size: .8em;
        color: #960051;
        text-transform: uppercase;
		list-style: none;
		padding: 0;
		margin: 0;
    } 
    .b-toptape-mobile__popover .list li:first-child {
        border-top: none;
    } 
    .b-toptape-mobile__popover .list a {
        display: block;
        height: 95px;
        color: inherit;
/*        font-size: 1.5em; sachkova */
		font-size: 1.7em;
        line-height: 95px;
        padding-left: 47px;
        text-decoration: none;
    }
    .b-toptape-mobile__popover .inner {
        background-color: #fcf7fa;
        color: #454545;
        font-size: 22px;
        line-height: 96px;
/*        background-image: url(../img_mobile/profile_right_arrow.png);
        background-repeat: no-repeat;
        background-position: 67px 50%;*/
    }  
    .b-toptape-mobile__popover .inner a {
        background-color: #fcf7fa;
        color: #454545;
        font-size: 22px;
        line-height: 96px;
        background-image: url(../img_mobile/profile_right_arrow.png);
        background-position: 67px 50%;
        background-repeat: no-repeat;
        padding-left: 97px;
    } 
    .b-toptape-mobile__popover .inner.current a {
        color: #000;
        background-image: url(../img_mobile/profile_right_arrow_current.png);
    } 
    .b-toptape-mobile__popover li.profile {
        background-position: 1px 1px;
        background-repeat: no-repeat;
        background-image: url(../img_mobile/profile_down_arrow.png);
        height: 97px;
        line-height: 99px;
        padding-left: 47px;
        background-position: 548px 45px;
        color: #000 !important;
    }
    .test {
        width: 100px;
        height: 100px;
        background-color: #ff0000;
    }


/*
@media screen and (orientation:landscape) {
    .b-notice-switcher {
        height: 34px;
        background-image: url(../img_mobile/notice_bg.jpg);
        font-size: 14px;
        color: #151515;
        text-transform: uppercase;
        line-height: 35px;
        text-indent: 16px;
        position: relative;
        z-index: 10;
    }
    .b-notice-switcher .close {
        width: 27px;
        height: 29px;
        background-image: url(../img_mobile/close_notice.png);
        display: block;
        float: right;
        margin-right: 13px;
        margin-top: 4px;
    }
    .b-toptape-mobile {
        background-image: url(../img_mobile/toptape_mobile_bg.jpg);
        height: 75px;
        position: relative;
        z-index: 10;
        margin-bottom: 15px;
    }
    .b-toptape-mobile__navigation {
        text-transform: uppercase;
        float: left;
        display: block;
        height: 75px;
        font-size: 16px;
        color: #fff;
        line-height: 76px;
        padding-left: 39px;
        padding-right: 17px;
        position: relative;
        cursor: pointer;
    }
    .b-toptape-mobile__navigation i {
        background-image: url(../img_mobile/settings_icon.png);
        position: absolute;
        left: 20px;
        top: 32px;
        width: 12px;
        height: 13px;
        display: block;
        background-size: 12px 13px;
    }
    .b-toptape-mobile__accessories {
        text-transform: uppercase;
        cursor: pointer;
        float: left;
        display: block;
        height: 75px;
        font-size: 16px;
        color: #fff;
        line-height: 75px;
        padding-left: 17px;
        padding-right: 51px;
        position: relative;
    }
    .b-toptape-mobile__accessories i {
        background-image: url(../img_mobile/accessories_arrow.png);
        position: absolute;
        left: 137px;
        top: 34px;
        display: block;
        width: 15px;
        height: 10px;
        background-size: 15px 10px;
    }
    .b-toptape-mobile .separator {
        width: 2px;
        display: block;
        float: left;
        height: 75px;
        background-image: url(../img_mobile/toptape_mobile_separator.jpg);
    }
    .b-toptape-mobile__accessories.selected,
    .b-toptape-mobile__navigation.selected {
        background-image: url(../img_mobile/toptape_mobile_bg.jpg);
        background-position: 0 -81px;
        background-repeat: repeat-x;
    }
    .b-toptape-mobile .selected .b-toptape-mobile__popover {
        display: block;
    }
    .b-toptape-mobile__profile {
        width: 120px;
        height: 81px;
        float: right;
        position: relative;
    }
    .b-toptape-mobile__profile .avatar {
        float: right;
        cursor: pointer;
        height: 75px;
        width: 75px;
    }
    .b-toptape-mobile__profile .avatar img {
        height: 100%;
        width: 100%;
    }
    .b-toptape-mobile__profile .login {
        float: right;
        background-image: url(../img_mobile/user_icon.png);
        background-repeat: no-repeat;
        background-position: right 22px;
        font-size: 1em;
        line-height: 76px;
        display: block;
        color: #fff;
        text-transform: uppercase;
        height: 74px;
        margin-right: 14px;
        padding-right: 40px;
        background-size: 29px 29px;
    }
    .b-toptape-mobile__search.selected {
        background-position: -27px 22px;
    }
    .b-toptape-mobile__search {
        width: 27px;
        display: block;
        background-image: url(../img_mobile/search_icon.png);
        background-repeat: no-repeat;
        float: right;
        height: 75px;
        background-position: 0 22px;
        margin-right: 18px;
        position: relative;
        cursor: pointer;
        background-size: 54px 27px;
    }
    .b-toptape-mobile__cards.selected {
        background-position: -30px 24px;
    }
    .b-toptape-mobile__cards {
        width: 30px;
        background-image: url(../img_mobile/card_icon.png);
        display: block;
        float: right;
        height: 75px;
        background-size: 60px 24px;
        background-repeat: no-repeat;
        margin-right: 44px;
        background-position: 0 24px;
        position: relative;
        cursor: pointer;
    }
    .b-toptape-mobile__popover {
        position: absolute;
        width: 611px;
        top: 84px;
        display: none;
        background-color: #fff;
        cursor: default;
    }
    .b-toptape-mobile__popover .close {
        height: 62px;
        background-color: #fff;
        position: absolute;
        right: 0;
        background-image: url(../img_mobile/close_bg.png);
        background-repeat: no-repeat;
        background-position: 16px 14px;
        color: #000;
        font-size: 24px;
        bottom: -72px;
        line-height: 64px;
        padding-right: 17px;
        padding-left: 67px;
        cursor: pointer;
    }
    .b-toptape-mobile__navigation .b-toptape-mobile__popover {
        left: 10px;
        border: 1px solid red;
    }
    .b-toptape-mobile__accessories .b-toptape-mobile__popover {
        left: -188px;
    }
    .b-toptape-mobile__accessories .list {
		list-style: none;
		padding: 0;
		margin: 0;
    }
    .b-toptape-mobile__accessories .list li {
		list-style: none;
		padding: 0;
		margin: 0;

        border-top: 1px solid #e5e5e5;
    }
    .b-toptape-mobile__accessories .list li:first-child {
        border-top: none;
    }
    .b-toptape-mobile__accessories .list a {
        display: block;
        height: 95px;
        background-color: #fff;
        font-size: 22px;
        color: #960051;
        padding-left: 48px;
        line-height: 100px;
        text-transform: uppercase;
    }
    .b-toptape-mobile__navigation .list .current,
    .b-toptape-mobile__accessories .list .current {
        color: #000;
    }
    .b-toptape-mobile__search .b-toptape-mobile__popover {
        right: -128px;
    }
    .b-toptape-mobile__cards .b-toptape-mobile__popover {
        right: -199px;
    }
    .b-toptape-mobile__form {
        height: 82px;
    }
    .b-toptape-mobile__form input[type="text"] {
		padding: 0;
		margin: 0;
		border: none;
		outline: none;
		background-color: transparent;
		-moz-border-radius: 0;
		-webkit-border-radius: 0;
		-khtml-border-radius: 0;
		border-radius: 0;

        height: 82px;
        width: 409px;
        font-size: 20px;
        color: #111;
        display: block;
        float: left;
        padding-left: 27px;
    }
    .b-toptape-mobile__form input[type="text"]:focus {
           font-size: 35px;
     }
    .b-toptape-mobile__form input[type="submit"] {
		padding: 0;
		margin: 0;
		border: none;
		outline: none;
		background-color: transparent;
		-moz-border-radius: 0;
		-webkit-border-radius: 0;
		-khtml-border-radius: 0;
		border-radius: 0;

        height: 82px;
        width: 175px;
        display: block;
        float: left;
        color: #fff;
        text-align: center;
        font-size: 19px;
        text-transform: uppercase;
        background-image: url(../img_mobile/top_tape_submit_bg.jpg);
        cursor: pointer;
    }
    .b-toptape-mobile__cards__card-result {
        font-size: 18px;
        color: #454545;
        line-height: 21px;
        border-top: 1px solid #ededed;
        display: none;
        padding-top: 19px;
        padding-left: 29px;
        padding-bottom: 17px;
        padding-right: 20px;
    }
    .b-toptape-mobile__cards__card-text {
        font-size: 18px;
        color: #454545;
        line-height: 21px;
        border-top: 1px solid #ededed;
        padding-top: 19px;
        padding-left: 28px;
        padding-bottom: 21px;
        padding-right: 18px;
    }
    .b-toptape-mobile__popover .user-settings {
        height: 82px;
        background-image: url(../img_mobile/top_tape_submit_bg.jpg);
    }
    .b-toptape-mobile__popover .user-settings .separator {
        background-image: url(../img_mobile/toptape_mobile_separator_red.jpg);
        height: 82px;
        float: right;
    }
    .b-toptape-mobile__profile .avatar .b-toptape-mobile__popover {
        right: 10px;
        left: auto;
    }
    .b-toptape-mobile__popover .quit {
        float: right;
        width: 100px;
        display: block;
        height: 82px;
        font-size: 19px;
        color: #fff;
        text-transform: uppercase;
        text-align: center;
        line-height: 84px;
    }
    .b-toptape-mobile__popover .info {
        width: 29px;
        height: 82px;
        background-image: url(../img_mobile/info_icon.png);
        background-repeat: no-repeat;
        background-position: 0 26px; 
        cursor: pointer;
        float: right;
        margin: 0 28px;
        position: relative;
    }
    .b-toptape-mobile__popover .info.new {
        background-position: -29px 26px;
    }
    .b-toptape-mobile__popover .b-toptape__messages {
        width: 35px;
        height: 82px;
        background-image: url(../img_mobile/message_icon.png); 
        cursor: pointer;
        background-repeat: no-repeat; 
        float: right;
        background-position: 0 30px;
        margin-right: 24px;
        margin-left: 26px;
        position: relative;
    }
    .b-toptape-mobile__popover .b-toptape__messages.new {
        background-position: -35px 30px;
    }
    .b-toptape-mobile__popover .b-toptape__messages.new i,
    .b-toptape-mobile__popover .info.new i {
        display: block;
        z-index: 10;
    }
    .b-toptape-mobile__popover .b-toptape__messages i {
        width: 41px;
        height: 29px;
        font-size: 14px;
        font-weight: bold;
        text-align: center;
        font-style: normal;
        position: absolute;
        display: none;
        background-color: #e0af52;
        color: #fff;
        font-family: Arial;
        top: 69px;
        left: -2px;
        line-height: 30px;
    }
    .b-toptape-mobile__popover .info i {
        width: 41px;
        height: 29px;
        font-size: 14px;
        font-weight: bold;
        text-align: center;
        font-style: normal;
        position: absolute;
        display: none;
        background-color: #e0af52;
        color: #fff;
        font-family: Arial;
        top: 69px;
        left: -6px;
        line-height: 30px;
    }
    .b-toptape-mobile__popover .list {
		list-style: none;
		padding: 0;
		margin: 0;
    } 
    .b-toptape-mobile__popover .list li {
		list-style: none;
		padding: 0;
		margin: 0;

        border-top: 1px solid #e5e5e5;
        font-size: 22px;
        color: #960051;
        text-transform: uppercase;
    } 
    .b-toptape-mobile__popover .list li:first-child {
        border-top: none;
    } 
    .b-toptape-mobile__popover .list a {
        display: block;
        height: 95px;
        color: inherit;
        line-height: 95px;
        padding-left: 47px;
    }
    .b-toptape-mobile__popover .inner {
        background-color: #fcf7fa;
        color: #454545;
        font-size: 22px;
        line-height: 96px;
        background-image: url(../img_mobile/profile_right_arrow.png);
        background-repeat: no-repeat;
        background-position: 67px 40px;
    }  
    .b-toptape-mobile__popover .inner a {
        background-color: #fcf7fa;
        color: #454545;
        font-size: 22px;
        line-height: 96px;
        background-image: url(../img_mobile/profile_right_arrow.png);
        background-repeat: no-repeat;
        background-position: 67px 40px;
        padding-left: 97px;
    } 
    .b-toptape-mobile__popover .inner.current a {
        color: #000;
        background-image: url(../img_mobile/profile_right_arrow_current.png);
    } 
    .b-toptape-mobile__popover li.profile {
        background-position: 1px 1px;
        background-repeat: no-repeat;
        background-image: url(../img_mobile/profile_down_arrow.png);
        height: 97px;
        line-height: 99px;
        padding-left: 47px;
        background-position: 548px 45px;
        color: #000 !important;
    }

.mask {
    background-image: url(../img_mobile/mask_bg.png);
    position: absolute;
    display: none;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 9;
}

}

*/

.filter_date .b-searchPage__timeFilter__select {
	font-size: 1.5em;
	height: 38px;
	width: 100% !important;
	position: static;
	margin: 0;
}

.ajax_update {
	width: 178px;
	float: right;
	margin:0;
	padding:0;
}

@media screen and (orientation:portrait)
{
	.b-toptape-mobile {
		zoom: 1;
	    -moz-transform: scale(1);
    	-moz-transform-origin: top left;
	}
} 

@media screen and (orientation:landscape) 
{
	.b-notice-switcher {
		zoom: .8;
	    -moz-transform: scale(.8);
    	-moz-transform-origin: top left;
		width: 882px;	
		display: none;
	}
	.b-toptape-mobile {
		zoom: .8;
	    -moz-transform: scale(.8);
    	-moz-transform-origin: top left;
		width: 882px;	
	}

    .b-toptape-mobile__navigation i {

                
        left: 20px;
        top: 34.9px;
        width: 16px;
        height: 16px;
}

    .b-toptape-mobile__navigation {
        font-size: 1.1em;
	}
    .b-toptape-mobile__accessories {
        font-size: 1.1em;
	}
    .b-toptape-mobile__popover .list a {
		font-size: 1.3em;
		height: 80px;
		line-height: 80px;
		
	}

}

